Bug 1265195 - Add docker-distribution to comps file for release
Add docker-distribution to comps file for release
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng (Show other bugs)
7.2
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Lubos Kocman
Release Test Team
:
Depends On:
Blocks: 1261613 1325388
  Show dependency treegraph
 
Reported: 2015-09-22 07:10 EDT by Eng Ops Maitai User
Modified: 2017-01-02 11:10 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-02 11:10:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Lokesh Mandvekar 2015-09-22 10:07:57 EDT
Daniel, could you please take care of this one? This one's urgent.
Comment 2 Daniel Mach 2015-09-22 10:53:56 EDT
done (added to distill config)
Comment 7 Lokesh Mandvekar 2016-01-26 10:48:22 EST
This package has been released. Can we close this bug?
Comment 8 Lokesh Mandvekar 2016-04-08 13:07:35 EDT
Laurie, I don't think this should block the 'docker-latest' bug. IMHO, we should be closing this bug as it's for an unrelated package which is already shipped, but I'll let RCM decide.

Note You need to log in before you can comment on or make changes to this bug.